@charset "utf-8";
/* CSS Document */

#main h2 {
	margin-bottom:40px;
}
#main table {
	margin-bottom:30px;
    border: 1px #CCC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

#main table th {
	width:100px;
    padding: 5px;
    border: #E3E3E3 solid;
    border: 1px #CCC solid;
    background: #F5F5F5;
    font-weight: bold;
    text-align: center;
}
#main table .headline th {
	background: #E9FFD1;
	color:#000;
}
#main table td {
    padding: 5px;
    border: 1px #CCC solid;
    text-align: center;
}
#main .example,
#main .example div {
	position:relative;
}
#main .example p {
	position:absolute;
	top:238px;
	left:160px;
	font-size:88%;
	font-weight:bold;
}
#main #summary {
	margin-bottom:80px;
	padding:20px;
	background:#E9FFD1;
	position:relative;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}